<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_11.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_12.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_03.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_06.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_07.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_04.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_05.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_02.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_08.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_01.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_09.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_10.dds" />
  <texture type="bill" path="model/bg/bill/lb/texture/bill_face_lb_00.dds" />
</bill>